body, table, input, form, select, textarea {
	color:#222222;
	font-size:13px;
	font-family: Helvetica, sans-serif;
}

a, a:visited{
	color:#337733;
}
#content{
	width:960px;
}

h1, h1 a{
font-size:1.8em;
color:#337733;
text-decoration: none;
margin:0;
}
h2{
font-size:2.4em;
color:#337733;
}
h3{
font-size:1.1em;
color:#337733;
}

h4{
font-size:1em;
color:#337733;
line-height:20px;
margin:0;
padding:0;
}

h5{
font-size:1.1em;
color:#555555;
}

#intestazione{
	height:220px;
	background-image:url('immagini/sfondoh.jpg');
	width:960px;
}

#navigation{
    background-image:url('immagini/sfondomenu.jpg');
    height:34px;
    color:#FFFFFF;
}

#navigation a{
    color:#567300;
    font-weight:bold;
    text-decoration:none;
    font-size:13px;
}

#navigation *{
    color:#567300;
    font-weight:bold;
    text-decoration:none;
    font-size:15px;
}

#col1{
	width:280px;
	float:left;
}

#col2{
	width:655px;
	float:right;
	text-align: left;
}

#sfondocol1{
	width:280px;
	height:24px;
	font-size:18px;
	color:#444444;
	font-weight:bold;
	background-position:bottom;
	background-image:url('immagini/menusx1.gif');
	
}

#footer{
	clear:both;
	width:960px;
	text-align:center;
	padding-top:50px;
	line-height:16px;
}

.testofooter{
	font-size:11px;
}
.linklocalita{text-decoration:none;}
#loc1{
	color:#FF0000;
	width:160px;
	height:20px;
	width:280px;
	background-image:url('immagini/sfondomenusx.gif');
	background-position:bottom;	
}

#loc1 a{
	font-size:12px;
	text-decoration:none;
	color:#333333;
}


.lastmintit{
color:#B20000;
font-weight:bold;
font-size:22px;
}

.lastmin, .lastmin a{
color:#B20000;
font-weight:bold;
font-size:18px;
text-decoration:none;
}


.calendario td{
border-bottom-style:solid;
border-width:2px;
border-color:#247630;
}



.intb td{
	color:#FFFFFF;
	background-color: #247630;
	font-weight:bold;
	padding:5px;

}

.t1{

font-weight:bold;

font-size:14px;

}







.t2{

font-weight:bold;

font-size:13px;

}



.tt1{

font-weight:bold;

font-size:18px;

}

.tt12{
text-align:center;

color: #EFEFEF;
font-weight:bold;
font-size:18px;
}
.tt12 td{
text-align:center;
font-weight:bold;
font-size:18px;
color:#444444;
}
#tt12{
text-align:center;
height:22px;
width:625px;

color: #247630;
font-weight:bold;
font-size:18px;
}

#titolocasa{
color: #247630;
font-weight:bold;
font-size:16px;
}
.tt2{

font-weight:bold;

font-size:14px;

}



#etichettescheda{
	color: #247630;
	font-weight:bold;
}

.info, .info:visited{
background-color: #336633;
color: white;
text-decoration:none;
font-weight:bold;
font-size:16px;
}
/*
.info:hover{
background-color: white;
color: 0097EE;
*/
}

.linea{
 color: 0097EE;
}

.testo{
	color: #303030
}

.linkfb{
color: #FF0000;
text-decoration:none;
font-weight:bold;
}
